
@media (min-width:0px) and (max-width:599.95px) {
  .jss40 {
    display: none;
  }
}
@media (min-width:0px) {
  .jss41 {
    display: none;
  }
}
@media (max-width:599.95px) {
  .jss42 {
    display: none;
  }
}
@media (min-width:600px) and (max-width:959.95px) {
  .jss43 {
    display: none;
  }
}
@media (min-width:600px) {
  .jss44 {
    display: none;
  }
}
@media (max-width:959.95px) {
  .jss45 {
    display: none;
  }
}
@media (min-width:960px) and (max-width:1279.95px) {
  .jss46 {
    display: none;
  }
}
@media (min-width:960px) {
  .jss47 {
    display: none;
  }
}
@media (max-width:1279.95px) {
  .jss48 {
    display: none;
  }
}
@media (min-width:1280px) and (max-width:1919.95px) {
  .jss49 {
    display: none;
  }
}
@media (min-width:1280px) {
  .jss50 {
    display: none;
  }
}
@media (max-width:1919.95px) {
  .jss51 {
    display: none;
  }
}
@media (min-width:1920px) {
  .jss52 {
    display: none;
  }
}
@media (min-width:1920px) {
  .jss53 {
    display: none;
  }
}
@media (min-width:0px) {
  .jss54 {
    display: none;
  }
}
